body {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    background-color: #fafafa;
    scrollbar-width: thin !important;
    scrollbar-color: #c4c4c4 !important;
}

body::-webkit-scrollbar {
    width: 0.5em;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
}

body::-webkit-scrollbar-thumb {
    background-color: #c4c4c4;
}

a {
    text-decoration: none !important;
}

.d-none-i{
    display: none !important;
}

.cDashSubTitle {
    margin-top: 50px;
    margin-bottom: 20px;
    font-weight: 300;
}

.cDashForm input,
.cDashForm textarea {
    border-radius: 20px;
    border: 1px solid #e0e0e0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 10px;
    font-size: 13px;
    font-style: italic;
}

.cDashForm select {
    border-radius: 20px;
    border: 1px solid #e0e0e0;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 13px;
    font-style: italic;
}

.cDashForm textarea {
    resize: none;
}

.cDashForm input:active,
.cDashForm input:focus,
.cDashForm textarea:active,
.cDashForm textarea:focus,
.cDashForm select:active,
.cDashForm select:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #c4c4c4;
}

.cDashMarginTop {
    margin-top: 15px;
}

.cLinksBtns {
    color: #222;
    font-size: 16px;
    text-decoration: none;
    font-weight: 500;
}

.cSolidLine {
    margin: 10px auto;
    height: 1px !important;
    width: 100%;
    border-top: 2px solid #c4c4c4;
}

.cDashBtn {
    display: block;
    background-color: #a3a3a3;
    border-radius: 20px;
    margin: 15px auto;
    color: #222;
}

.cTextAlignLeft {
    margin: 15px 0;
}

.cDashAccordians .accordion {
    color: #444;
    cursor: pointer;
    padding: 10px 8px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 14px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    border-radius: 20px;
    background: #fff !important;
    border: 1px solid #e0e0e0;
    font-weight: 500;
    margin-bottom: 15px;
}

.cDashAccordians .active {
    background-color: #ccc;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom: transparent;
}

.cDashAccordians .panel {
    padding: 10px 8px;
    display: none;
    background-color: white;
    overflow: hidden;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    background: #fff !important;
    border: 1px solid #e0e0e0;
    border-top: transparent;
    font-weight: 300;
    font-size: 13px;
}

.cExtraSectionsAdd {
    display: none;
}

.cShowForm {
    display: block;
}

.cDashNavbar {
    background-color: #fff;
    border-bottom: 2px solid #e0e0e0;
    position: relative;
    margin-bottom: 0;
}

.cDashNavbar .navbar-toggle {
    border-color: #222;
    position: relative;
    top: 8px;
    padding: 7px 15px;
    font-size: 17px;
}

.cDashNavbar .navbar-toggle .ii {
    color: #222;
}

.cDashNavbar .cDashMenu {
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translatey(-50%);
    transform: translatey(-50%);
    z-index: 2222;
}

.cDashNavbar .navbar-nav a {
    color: #222 !important;
}

.cDashNavbar .navbar-nav a:active,
.cDashNavbar .navbar-nav a:focus {
    background-color: transparent !important;
}

.cDashNavbar .navbar-nav li.dropdown .dropdown-menu li a {
    padding: 10px !important;
}

.cDashNavbar .navbar-nav li.dropdown:hover {
    background-color: transparent;
    color: #fff;
    position: relative;
}

.cDashNavbar .navbar-brand {
    display: block;
    max-width: 100%;
    height: 100%;
    padding: 3px 12px;
}

.cDashNavbar .cDashLogo {
    margin-left: 10px;
    width: 180px;
}

.cDashNavbar .cDashSearchForm {
    width: 200px;
    margin-top: 10px;
    margin-right: 10px;
}

.cDashNavbar .cDashSearchForm input,
.cDashNavbar .cDashSearchForm input:focus,
.cDashNavbar .cDashSearchForm input:active {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #e0e0e0;
    border-right: transparent;
}

.cDashNavbar .cDashSearchForm .cDashSearchInput {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.cDashNavbar .cDashSearchForm .cDashSearchSubmit {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-left: transparent;
}

.cDashNavbar .cDashNotiParent {
    position: relative;
}

.cDashNavbar .cDashNotiParent i {
    position: relative;
    top: 1px;
    font-size: 17px;
}

.cDashNavbar .cDashNotiParent .cDashNotiDigits {
    position: absolute;
    background-color: #222;
    color: #fff;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    text-align: center;
    left: 23px;
    font-size: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    top: 8px;
}

.cDashNavbar .cDashNavUserImg {
    width: 50px;
    border-radius: 10px;
    margin: 0 10px;
}

.cDashNavbar .cDashLogOut {
    font-size: 17px;
}

@media only screen and (max-width: 767px) {
    .cDashNavbar .cDashMenu {
        position: unset;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        padding-left: 32px;
    }
    .cDashNavbar .cDashSearchForm {
        margin-left: 20px;
    }
}

.cDashBoardSection .cDashParentBody {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.cDashBoardSection .cDashSideBarDiv {
    padding-top: 0;
    background-color: #fff;
    font-size: 15px;
}

.cDashBoardSection .cDashSideBarDiv .cDashSideBar {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.cDashBoardSection .cDashSideBarDiv .cDashSideBar li a {
    text-decoration: none;
}

.cDashBoardSection .cDashSideBarDiv .cDashSideBar .cDashSideBarTitle {
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 20px;
    display: block;
}

.cDashBoardSection .cDashSideBarDiv .cDashSideBar .cDashBoardSubSidebar {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.cDashBoardSection .cDashSideBarDiv .cDashSideBar .cDashBoardSubSidebar li a {
    padding: 15px 0 0 0;
    color: #000;
    display: block;
    -webkit-text-emphasis: none;
    text-emphasis: none;
}

.cDashBoardSection
.cDashSideBarDiv
.cDashSideBar
.cDashBoardSubSidebar
li
a
.cDashSideBarSubTitle {
    position: relative;
    font-size: 14px;
    display: flex;
    align-items: baseline;
}

.cDashBoardSection
.cDashSideBarDiv
.cDashSideBar
.cDashBoardSubSidebar
li
a
.cDashSideBarSubTitle
i {
    padding-right: 5px;
}

.cDashBoardSection
.cDashSideBarDiv
.cDashSideBar
.cDashBoardSubSidebar
li
a
.cDashSideBarSubTitle
.cDashSidebarNumber {
    background-color: #c4c4c4;
    color: #222;
    border-radius: 50%;
    width: 17px;
    height: 19px;
    text-align: center;
    margin-left: 10px;
    font-size: 11px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    padding-top: 2px;
}

.cDashBody {
    border-left: 2px solid #e0e0e0;
    padding: 20px;
}

.inlineBtn{
    display: inline !important;
}

.successBtn{
    background-color: #2dab00de;
    color: white;
}

.warningBtn{
    background-color: #ff7c00a1;
    color: white;
}

.dangerBtn{
    background-color: #ff0000a8;
    color: white;
}

.box-type-page{
    height: 100vh;
}

.box-type-page .background{
    height: 100%;
}

.box-type-page .background .box{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    max-width: 300px;
    margin: auto;
    background-color: #e6e5e5;
    padding: 20px;
    border-radius: 5px;
}

.box-type-page .background .box h2{
    margin-bottom: 30px;
    margin-top: 20px;
    text-align: center;
}

.cDashForm .errors{
    color: #ff000096;
    margin-bottom: 15px;
    margin-top: 20px;
    padding-left: 10px;
}

.cDashForm .errors li{
    list-style: none;
    font-weight: bold;
}

.box-type-page .background .box .logo{
    /*width: 220px;*/
    margin: auto;
    margin-bottom: 25px;
    margin-top: 20px;
    text-align: center;
}

.box-type-page .background .box .logo img{
    width: 100% !important;
}

.box-type-page .background .box form{

}

.box-type-page .background .box .single-field{
    margin-bottom: 5px;
}

.box-type-page .background .box .single-field input{
    width: 100%;
}

.input-display-image{
    max-width: 200px;
}

.input-display-image{
    max-width: 400px;
}

.custom-popup{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #1010109c;
    z-index: 3000;
    display: none;
}

.custom-popup.show{
    display: block;
}

.custom-popup .box{
    max-width: 350px;
    width: 90%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: auto;
    background-color: white;
    padding: 30px;
    border-radius: 5px;
}

.custom-popup .close{
    position: absolute;
    top: 4px;
    right: 8px;
    color: black;
    font-size: 25px;
}

.answer-popup .question{
    font-size: 12px;
    margin-bottom: 16px;
    font-weight: bold;
    color: grey;
}

.answer-popup form textarea{
    width: 100%;
    height: 150px;
    font-size: 12px;
    padding: 5px 8px;
    resize: none;
}

.answer-popup form .submit{
    text-align: center;
    margin-top: 6px;
}

.answer-popup form .submit button{
    border: 0;
    border-radius: 5px;
    background-color: #d0d0d0;
    padding: 5px 18px;
}

#myNavbar ul.dropdown-menu{
    max-height: 300px;
    overflow: auto;
}

#myNavbar ul.dropdown-menu::-webkit-scrollbar {
    width: 2px;
}

/* Track */
#myNavbar ul.dropdown-menu::-webkit-scrollbar-track {
    background: #f1f1f1; 
}

/* Handle */
#myNavbar ul.dropdown-menu::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover */
#myNavbar ul.dropdown-menu::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

#myNavbar ul.dropdown-menu li a{

}

#datatable_wrapper .dt-buttons{
    display: none;
}